from abc import abstractmethod


class MailingMethod:
    @abstractmethod
    def send(self): ...

class SMTPMAiling(MailingMethod):

    def send(self):
        return "SMTP"

class WhatsAppMailing(MailingMethod):

    def send(self):
        return "WhatsApp"